MAL-2024-4331

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/nuget/blockcоre.fеatures.walletnotify/MAL-2024-4331.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4331
Published
2024-06-25T13:28:12Z
Modified
2024-06-25T13:28:12Z
Summary
Malicious code in Blockcоre.Fеatures.WalletNotify (NuGet)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

NuGet / Blockcоre.Fеatures.WalletNotify

Package

Name
Blockcоre.Fеatures.WalletNotify
View open source insights on deps.dev
Purl
pkg:nuget/Blockc%D0%BEre.F%D0%B5atures.WalletNotify

Affected ranges

Affected versions

1.*

1.1.9